<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/30/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 01 Jul 2012 02:46:18 GMT</pubDate>
		<lastBuildDate>Sun, 01 Jul 2012 02:47:56 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-30</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/30/2012; 10:47:56 PM</microblog:localTime>
		<item>
			<description>More evidence of global warming: Scoble goes ballistic on Google.</description>
			<link>http://1f9.blork.ly/</link>
			<pubDate>Sun, 01 Jul 2012 02:46:14 GMT</pubDate>
			<guid>http://1f9.blork.ly/?id=9793</guid>
			<microblog:linkFull>http://uncrunched.com/2012/06/30/the-epic-video-robert-scoble-rages-over-google-events-spam/</microblog:linkFull>
			</item>
		<item>
			<description>If you have friends who think they&apos;re hot shit cause they&apos;re in the &quot;tea party&quot; send them this George Carlin rant.</description>
			<link>http://1f8.blork.ly/</link>
			<pubDate>Sun, 01 Jul 2012 02:06:28 GMT</pubDate>
			<guid>http://1f8.blork.ly/?id=9792</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=endscreen&amp;NR=1&amp;v=Yi6XV8yBFoU</microblog:linkFull>
			<microblog:readCount>523</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: My epic rant on health reform.</description>
			<link>http://1f7.blork.ly/</link>
			<pubDate>Sun, 01 Jul 2012 01:56:46 GMT</pubDate>
			<guid>http://1f7.blork.ly/?id=9791</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/30/myEpicRantOnHealthReform.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/30/myEpicRantOnHealthReform.opml</microblog:linkSource>
			<microblog:readCount>635</microblog:readCount>
			</item>
		<item>
			<description>Howard Beale&apos;s &quot;Mad as hell&quot; rant in Network. (Video)</description>
			<link>http://1f6.blork.ly/</link>
			<pubDate>Sun, 01 Jul 2012 01:50:09 GMT</pubDate>
			<guid>http://1f6.blork.ly/?id=9790</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=q_qgVn-Op7Q</microblog:linkFull>
			<microblog:readCount>440</microblog:readCount>
			</item>
		<item>
			<description>Dear John you why is it big government only if it benefits the people of the United States?hugs Dave</description>
			<link>http://1f5.blork.ly/</link>
			<pubDate>Sun, 01 Jul 2012 00:04:51 GMT</pubDate>
			<guid>http://1f5.blork.ly/?id=9789</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10001424052702303561504577496520011395292.html</microblog:linkFull>
			<microblog:readCount>1050</microblog:readCount>
			</item>
		<item>
			<description>How much you want to bet John Yoo has free health care paid for by taxpayers.</description>
			<link>http://1f5.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 23:42:02 GMT</pubDate>
			<guid>http://1f5.blork.ly/?id=9788</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10001424052702303561504577496520011395292.html</microblog:linkFull>
			<microblog:readCount>1050</microblog:readCount>
			</item>
		<item>
			<description>Mathew Ingram warns that Twitter could end in disaster.</description>
			<link>http://1f4.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 23:34:28 GMT</pubDate>
			<guid>http://1f4.blork.ly/?id=9787</guid>
			<microblog:linkFull>http://gigaom.com/2012/06/30/careful-twitter-remember-what-happened-to-myspace-and-digg/</microblog:linkFull>
			<microblog:readCount>1067</microblog:readCount>
			</item>
		<item>
			<description>Matt Ryall went back to Firefox after switching to Chrome.</description>
			<link>http://1f2.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 14:51:13 GMT</pubDate>
			<guid>http://1f2.blork.ly/?id=9786</guid>
			<microblog:linkFull>http://mattryall.net/blog/2012/06/why-i-use-firefox</microblog:linkFull>
			<microblog:readCount>2248</microblog:readCount>
			</item>
		<item>
			<description>What if The Oatmeal did a comic for ObamaCare that was as good/fun as the one they did about Nikola Tesla.</description>
			<link>http://1ey.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 11:21:44 GMT</pubDate>
			<guid>http://1ey.blork.ly/?id=9785</guid>
			<microblog:linkFull>http://theoatmeal.com/comics/tesla</microblog:linkFull>
			<microblog:readCount>1108</microblog:readCount>
			</item>
		<item>
			<description>Obama healthcare package ruling is lifeline.</description>
			<link>http://1ex.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 11:18:08 GMT</pubDate>
			<guid>http://1ex.blork.ly/?id=9784</guid>
			<microblog:linkFull>http://www.latimes.com/news/opinion/commentary/la-oe-ward-health-care-decision-20120629,0,7451497.story</microblog:linkFull>
			<microblog:readCount>1120</microblog:readCount>
			</item>
		<item>
			<description>Theory: Scalia is a lousy poker player, and SCOTUS is deeply political.</description>
			<link>http://1ew.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 11:00:53 GMT</pubDate>
			<guid>http://1ew.blork.ly/?id=9783</guid>
			<microblog:linkFull>http://delong.typepad.com/sdj/2012/06/did-ruth-bader-ginsburg-peel-john-roberts-off-the-four-new-horsemen-by-dint-of-intellectual-rhetorical-mojo-alone.html#comment-6a00e551f080038834017742d88f98970d</microblog:linkFull>
			<microblog:readCount>1066</microblog:readCount>
			</item>
		<item>
			<description>Twitter Ends LinkedIn Partnership, is Flipboard Next?</description>
			<link>http://1ev.blork.ly/</link>
			<pubDate>Sat, 30 Jun 2012 10:47:34 GMT</pubDate>
			<guid>http://1ev.blork.ly/?id=9782</guid>
			<microblog:linkFull>http://allthingsd.com/20120629/twitter-cuts-off-linkedin-whos-next/</microblog:linkFull>
			<microblog:readCount>3473</microblog:readCount>
			</item>
		</channel>
	</rss>
